Subject: New Reply Received - esc l c
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 10:07:17 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  esc l c  Ticket comment <div>Hello </div>
<div id="yMail_cursorElementTracker_1624183172934"><br></div>
<div id="yMail_cursorElementTracker_1624183173468">I have not been contacted by anyone since 9 june when I was asked for my location by landmark's courier, which i sent but he did not show up.</div>
<div id="yMail_cursorElementTracker_1624183556062"><br></div>
<div id="yMail_cursorElementTracker_1624183556189">I have raised this complaint twice via customer care calls.</div>
<div id="yMail_cursorElementTracker_1624183516487"><br></div>
<div id="yMail_cursorElementTracker_1624183276361">0504718235 is the correct number. I can be contacted any time between 9am and 9pm.</div>
<div id="yMail_cursorElementTracker_1624183517729"><br></div>
<div id="yMail_cursorElementTracker_1624183517973">Regards</div>
<div id="yMail_cursorElementTracker_1624183536087">Athira Issac</div>
<div id="yMail_cursorElementTracker_1624183327211">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Jun 2021 at 13:54, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2071378990"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Athira,</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number without success: (+971504718235). </div>
<div><br></div>
<div dir="ltr">We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the collection from you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725864